.navbar {
  padding: 15px 10px;
  //background: whitesmoke !important;
  color: rgba(0, 0, 0, 0.87) !important;
  border: none;
  border-radius: 0;
 /* margin-bottom: 25px;*/
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
              0px 4px 5px 0px rgba(0, 0, 0, 0.14),
              0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

.UDGF{
  background: #f5f5f5;
  border-top: 1px solid #ccc;
  border-color: rgba(0,0,0,.2);
  padding: 10px 0;
  width: 100%;
  display: table;
  //font-weight: 500;
}
.UDGFIC{
  display: table-cell;
  //text-align: right;
}
.UDGFB{
  color: #666;
  cursor: pointer;
  font-weight: 400;
  text-decoration: none;
  margin: 0 20px;
  white-space: nowrap;
  background: #f8f8f8;
  border: 1px solid #c6c6c6;
  display: inline-block;
  line-height: 28px;
  padding: 0 12px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.UDGFB:hover{
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  border-color: #c6c6c6;
  color: #222;
  background-color: #fff;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
  background-image: -webkit-linear-gradient(top,#fff,#f8f8f8);
}
.alphabet-circle{
  width: 35px;
  border-radius: 50%;
  height: 35px;
  position: absolute;
  display: table;
  right: 50px;
  top: 12px;
  text-align: center;
}
.alphabet-circle:hover{
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
              0px 4px 5px 0px rgba(0, 0, 0, 0.14),
              0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}
.alphabet-circle-text{
  font-size: 21px;
  font-weight: 400;
  color: white;
  display: table-cell;
  vertical-align: middle;
}
#userDetailsGrid{
  background: #fff;
  border: 1px solid rgba(0,0,0,.2);
  color: #000;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2);
  min-width: 300px;
  //width: 335px;
  outline: none;
  display: none;
  overflow: hidden;
  position: absolute;
  right: 12px;
  top: 57px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-user-select: text;
}
.userDetailsInnerGrid{
  padding: 15px;
}
.userDetailsInnerGrid .label{
  font-size: 15px;
  font-weight: 400;
  color: #666
}
.userDetailsInnerGrid .value {
  color: #483b3c;
  font-weight: 500;
  font-size: 17px;
}
.pointer{
   cursor: pointer;
}

.zoomBtn{
  position: absolute;
  right: 100px;
}
.licenceValidityMsg{
  right: 36%;
  position: absolute;
  top: 12px;
}
span.blink{
  font-size: 17px;
  color: red;
  font-weight: 500;
  animation: blinkText 4s linear infinite;
}
@keyframes blinkText{
  0%{opacity: 0;}
  50%{opacity: .5;}
  100%{opacity: 1;}
}
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (min-width: 320px) and (max-width: 480px) {
  .zoomBtn{
    right: 80px;
  }
  .alphabet-circle{
    right: 35px;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .zoomBtn{
    right: 80px;
  }
  .alphabet-circle{
    right: 35px;
  }
}
